Forum |  HardWare.fr | News | Articles | PC | S'identifier | S'inscrire | Shop Recherche
1882 connectés 

  FORUM HardWare.fr
  Linux et OS Alternatifs
  Logiciels

  [Résolu] Installation OMSA sous OpenSuse 11.1

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

[Résolu] Installation OMSA sous OpenSuse 11.1

n°1111823
machinehea​d02
vieux motard que jamais
Posté le 10-02-2009 à 15:22:52  profilanswer
 

Bonjour à tous,
Voilà je cherche à installer Dell OpenManage sur mon serveur Dell R300 sous OpenSuse 11.1. J'ai pas trouvé bcp de docs sur le site linux.dell.com ni sur celui de Opensuse. La seule documentation que j'ai trouvée c'est ça:
http://en.opensuse.org/Dell_OMSA
 
J'ai suivi le tutorial mais je bloque  à la commande:
rpm -ihv libsmbios-2.1.0-1.1.x86_64.rpm  
Erreur dépendances requises:
libc.so.6() (64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libgcc.so.1(64bit)
libgcc.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(GLIBCXX_3.4)
 
pourtant si je fais un : rpm -q glibc
glibc-2.9-2.10.1
 
Ou puis-je trouver ces paquages manquants?
 
J'ai télécharger une autre version de glibc mais si je veux l'installer:
rpm -ivh glibc-2.9-2.9x86x64.rpm
j'ai en retour:
libc.so.6 () (64bit) entre en conflit avec kernel-pae-base-2.6.27.7-9.1.i586
libc.so.6 () (64bit) entre en conflit avec kernel-pae-2.6.27.7-9.1.i586
libc.so.6 () (64bit) entre en conflit avec kernel-pae-extra-2.6.27.7-9.1.i586
 
Pourtant je ne pense pas m'être trompé de version d'OS ? car le cat /etc/Suse-release me renvoie: openSUSE 11.1 (i586)??
 
Merci d'avance pour votre aide.

Message cité 1 fois
Message édité par machinehead02 le 16-02-2009 à 10:00:14
mood
Publicité
Posté le 10-02-2009 à 15:22:52  profilanswer
 

n°1111824
mikala
Souviens toi du 5 Novembre...
Posté le 10-02-2009 à 15:24:57  profilanswer
 

machinehead02 a écrit :

Bonjour à tous,
Voilà je cherche à installer Dell OpenManage sur mon serveur Dell R300 sous OpenSuse 11.1. J'ai pas trouvé bcp de docs sur le site linux.dell.com ni sur celui de Opensuse. La seule documentation que j'ai trouvée c'est ça:
http://en.opensuse.org/Dell_OMSA
 
J'ai suivi le tutorial mais je bloque  à la commande:
rpm -ihv libsmbios-2.1.0-1.1.x86_64.rpm
Erreur dépendances requises:
libc.so.6() (64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libgcc.so.1(64bit)
libgcc.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(GLIBCXX_3.4)
 
pourtant si je fais un : rpm -q glibc
glibc-2.9-2.10.1
 
Ou puis-je trouver ces paquages manquants?
 
J'ai télécharger une autre version de glibc mais si je veux l'installer:
rpm -ivh glibc-2.9-2.9x86x64.rpm
j'ai en retour:
libc.so.6 () (64bit) entre en conflit avec kernel-pae-base-2.6.27.7-9.1.i586
libc.so.6 () (64bit) entre en conflit avec kernel-pae-2.6.27.7-9.1.i586
libc.so.6 () (64bit) entre en conflit avec kernel-pae-extra-2.6.27.7-9.1.i586
 
Pourtant je ne pense pas m'être trompé de version d'OS ? car le cat /etc/Suse-release me renvoie: openSUSE 11.1 (i586)??
 
Merci d'avance pour votre aide.


tu as pris le paquet pour l'architecture x86_64 et non pas pour l'architecture i586 selon les informations que tu as fourni.
Tu devrais donc faire attention a installer le bon paquet.


---------------
Forum des Internes Antilles-Guyane|Mandriva GNU/Linux 2010.0 |
n°1111826
machinehea​d02
vieux motard que jamais
Posté le 10-02-2009 à 15:31:06  profilanswer
 

Merci pour cette réponse rapide. Le problème est que je n'ai pas d'autres paquet: je n'ai que le x86_64

n°1111834
mikala
Souviens toi du 5 Novembre...
Posté le 10-02-2009 à 15:50:14  profilanswer
 

Le site que tu indiques (  http://en.opensuse.org/Dell_OMSA ) ne fournit un tutoriel que pour la version 64 bits.
Soit tu 'réinstalles' en version 64 bits ton système d'opération (sous réserve que le processeur soit évidemment comptabile x86_64)
soit tu suis les instructions de http://linux.dell.com/libsmbios/main/index.html afin de pouvoir compiler libsmsbios pour ta version d'opensuse.
A noter que si tu as acheté cette machine chez dell, il me semble qu'il ne fournisse l'installation de suse qu'en version x86_64 ( cf http://www.dell.com/content/produc [...] l=en&s=biz )


---------------
Forum des Internes Antilles-Guyane|Mandriva GNU/Linux 2010.0 |
n°1111840
machinehea​d02
vieux motard que jamais
Posté le 10-02-2009 à 16:06:04  profilanswer
 

Oui effectivement, DELL ne propose que les versions 64 bits de Suse Linux. Mon processeur est un Quad Core Xeon E5410 donc il ne devrait pas y avoir de problème pour le 64 bits.
En fait j'ai installé une version 32 bits car le rôle de se serveur sera un serveur de mail sous Kerio Mail Server. Et d'après Kerio, seules les versions 32 bits sont supportées (j'attends une réponse de leur part pour les versions 64bits).
Merci pour le lien et pour ta réponse. Je vais voir ce que je vais faire en fonction de la réponse de Kerio.

n°1111843
mikala
Souviens toi du 5 Novembre...
Posté le 10-02-2009 à 16:12:22  profilanswer
 

tu peux généralement installer des paquets 32 bits sous 64 bits sans problème, le plus simple est donc a mon avis d'opter pour l'installation en 64 bits.


---------------
Forum des Internes Antilles-Guyane|Mandriva GNU/Linux 2010.0 |
n°1111849
machinehea​d02
vieux motard que jamais
Posté le 10-02-2009 à 16:16:31  profilanswer
 

Ok merci encore pour ton aide et ta disponibilité.

n°1112519
machinehea​d02
vieux motard que jamais
Posté le 12-02-2009 à 17:24:52  profilanswer
 

Bon je viens d'installer la version 64bits de Opensuse 11.1 et j'ai suivi ce lien:
http://en.opensuse.org/Dell_OMSA
Et maintenant tout marche :)
Merci encore mikala.


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Linux et OS Alternatifs
  Logiciels

  [Résolu] Installation OMSA sous OpenSuse 11.1

 

Sujets relatifs
probleme a l'installation d'un rt2500 sur un noyau persodifficultés d'installation drivers clée wifi Netgear Mandriva 2009
Debian installation second OS[pas résolu mais OK] Comment réparer avec fsck ? (dosfsck)
Installation de Linux sur Dell Inspiron - Déjà 4 partitions primaires[résolu] probleme d'installation mandriva 2009
Skype introuvable après installation 
Plus de sujets relatifs à : [Résolu] Installation OMSA sous OpenSuse 11.1


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite / Données personnelles) / Groupe LDLC / Shop HFR